.black-bg {
    background-color: rgb(38, 47, 57) !important;
}

.font-color-black {
    color: rgb(170, 200, 214) !important;
}

.font-color-white {
    color: white ;
}

.font-color-green {
    color: rgb(51, 172, 4) !important;
}

.transform-1 {
    transform: translate(-1rem, 1rem);
}

.font-14 {
    font-size: 14px !important;
}

.gap-10 {
    gap: 10px;
}
.gap-20 {
    gap: 20px;
}

.btn-started {
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(rgb(255, 109, 0) 0%, rgb(211, 84, 0) 100%);
    border-radius: 7px;
    box-shadow: rgb(159, 44, 32) 0px 2px 0px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: 700;
    height: 73px;
    margin-top: 50px;
    padding: 25px 30px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 213.141px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transition: background 0.3s ease-in-out;
}

.btn-started:hover {
    background-image: linear-gradient(rgb(211, 84, 0) 0%, rgb(255, 109, 0) 100%);
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.btn-register {
    background-color: rgba(0, 0, 0, 0); background-image: linear-gradient(rgb(226, 137, 35) 0%, rgb(221, 88, 0) 100%); border-bottom-color: rgb(252, 243, 239); border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; border-bottom-style: none; border-bottom-width: 0px; border-image-outset: 0; border-image-repeat: stretch; border-image-slice: 100%; border-image-source: none; border-image-width: 1; border-left-color: rgb(252, 243, 239); border-left-style: none; border-left-width: 0px; border-right-color: rgb(252, 243, 239); border-right-style: none; border-right-width: 0px; border-top-color: rgb(252, 243, 239); border-top-left-radius: 7px; border-top-right-radius: 7px; border-top-style: none; border-top-width: 0px; box-shadow: rgb(31, 37, 46) 0px 2px 0px 0px; box-sizing: border-box; color: rgb(252, 243, 239); cursor: pointer; display: block; font-family: Lato, Arial, Helvetica, sans-serif; font-feature-settings: normal; font-kerning: auto; font-optical-sizing: auto; font-size: 15px; font-size-adjust: none; font-stretch: 100%; font-style: normal; font-variant-alternates: normal; font-variant-caps: normal; font-variant-east-asian: normal; font-variant-emoji: normal; font-variant-ligatures: normal; font-variant-numeric: normal; font-variant-position: normal; font-variation-settings: normal; font-weight: 400; height: 36px; line-height: 20px; list-style-image: none; list-style-position: outside; list-style-type: none; padding-bottom: 8px; padding-left: 13px; padding-right: 13px; padding-top: 8px; position: relative; tab-size: 4; text-align: left; text-decoration-color: rgb(252, 243, 239); text-decoration-line: none; text-decoration-style: solid; text-decoration-thickness: auto; text-size-adjust: 100%; text-transform: none; width: 84.25px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.btn-register:hover {
    background-image: linear-gradient(rgb(211, 84, 0) 0%, rgb(255, 109, 0) 100%);
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.footer-custom-style {
    background-color: rgb(38, 47, 57); padding-top:120px; padding-bottom:120px;
}

.footer-custom-ul {
    list-style:none;
}

.footer-custom-ul li a {
    text-decoration: underline;
    color:rgb(170, 200, 214) !important;
}

.sbuscribe-input {
    min-width: 200px;
    border: 1px solid white;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    box-sizing: border-box;
}

.btn-subscribe {
    appearance: button;
    background-color: rgb(240, 240, 240);
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(204, 204, 204) 100%);
    border: 1px solid rgb(173, 173, 173);
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 4px 0px;
    box-sizing: border-box;
    color: rgb(63, 65, 68);
    cursor: pointer;
    display: block;
    float: left;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 34px;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: rgba(255, 255, 255, 0.75) 0px 1px 1px;
    text-transform: none;
    touch-action: manipulation;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 86.0469px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transition: background 0.3s ease-in-out;
}

.btn-subscribe:hover {
    background-image: linear-gradient(rgb(204, 204, 204) 0%, rgb(255, 255, 255) 100%);
}

.btn-subscribe:active {
    background-color: rgb(204, 204, 204);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 4px 0px inset;
}

.subscription-ul li  {
    border: none !important;
    background: none !important;
}

.btn-facebook {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #3b5998;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
    transition: background-color 0.3s, color 0.3s;
  }
.btn-facebook:hover {
    background-color: #2d4373;
    text-decoration: none;
    color: white;
}

.btn-twitter {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #1DA1F2;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
    transition: background-color 0.3s;
}

.btn-twitter:hover {
    background-color: #0d8cd7;
    text-decoration: none;
    color: white
  }

.btn-linkedin {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #0077B5;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-size: 20px;
    transition: background-color 0.3s;
}
.btn-linkedin:hover {
    background-color: #005c8e;
    text-decoration: none;
    color: white
  }

.icon-fill-green {
    fill: rgb(130, 196, 54) !important;
}

.icon-background-green {
    background-color: rgb(191, 233, 143) !important;
    opacity: 0.3 !important;
}


